html {
  font-size: 10px;
  background: url('./background.jpg') bottom center;
  background-size: cover;
}

body,html {
  margin: 0;
  padding: 0;
  font-family: sans-serif;
}

.keys {
  display: flex;
  flex: 1;
  min-height: 100vh;
  align-items: center;
  justify-content: center;
}

.key {
  border: .4rem solid black;
  border-radius: .5rem;
  margin: 1rem;
  font-size: 1.5rem;
  padding: 1rem .5rem;
  transition: all .07s ease;
  width: 10rem;
  text-align: center;
  color: white;
  background: rgba(0,0,0,0.4);
  text-shadow: 0 0 .5rem black;
}

.playing {
  transform: scale(1.1);
  border-color: #ffc600;
  box-shadow: 0 0 1rem #ffc600;
}

kbd {
  display: block;
  font-size: 4rem;
}

.sound {
  font-size: 1.2rem;
  text-transform: uppercase;
  letter-spacing: .1rem;
  color: #ffc600;
}
@media (max-width: 600px) {
  .key {
    width: 45%; 
    font-size: 1.2rem;
  }

  kbd {
    font-size: 3rem;
  }

  .sound {
    font-size: 1rem;
  }
}

@media (min-width: 601px) and (max-width: 1024px) {
  .key {
    width: 22%;
  }
}
@media (max-width: 601px) {
  .keys {
    flex-direction: column;
  }

  .key {
    width: 90%; 
    font-size: 1.2rem; 
    margin: 0.5rem; 
  }

  kbd {
    font-size: 2.5rem; 
  }

  .sound {
    font-size: 1rem; 
  }
}